# Create order with specified item purchased with loyalty points

Creates an order with a specified item that is paid for entirely with the user's loyalty points. To purchase several items at once, pass their number in the quantity parameter.

Endpoint: POST /v2/project/{project_id}/payment/item/{item_sku}/loyalty_point/{loyalty_point_sku}
Version: 2.0.0
Security: XsollaLoginUserJWT

## Path parameters:

  - `project_id` (integer, required)
    Project ID. You can find this parameter in your Publisher Account next to the project name and in the browser address bar when working with a project. The URL has the following format: https://publisher.xsolla.com//projects/.
    Example: 44056

  - `item_sku` (string, required)
    Item SKU.
    Example: "booster_mega_1"

  - `loyalty_point_sku` (string, required)
    Loyalty point SKU.
    Example: "3fa85f64-5717-4562-b3fc-2c963f66afa6"

## Request fields (application/json):

  - `quantity` (number)
    Number of items to purchase. 1 by default.

## Response 200 fields (application/json):

  - `order_id` (integer)
    Order ID.

## Response 422 fields (application/json):

  - `errorCode` (integer)
    Example: 9971

  - `statusCode` (integer)
    Example: 422

  - `errorMessage` (string)
    Error message.
    Example: "[0401-9971]: Not enough loyalty points"


